Compiling WINE - Hopeless situation? :)

Ian Schmidt ischmidt at
Sat Mar 29 16:42:04 CST 2003

On Saturday 29 March 2003 04:00 pm, Sylvain Petreolle wrote:
> Please update gcc to version 3.x.x, gcc2.96 was a broken unofficial
> version of RedHat and all dependancies must be updated too. (like
> binutils)

That's total FUD.  There is no problem compiling and running Wine on a 
2.96-based distro.

More information about the wine-devel mailing list